# RakNet::RoomDestroyedOnModeratorLeft_Notification Struct Reference
[RoomsNotifications]

The moderator has left the room, and everyone left is a spectator, or the room was set to be destroyed when the moderator left

You are no longer in the room. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomDestroyedOnModeratorLeft_Notification:

List of all members.

## Detailed Description

The moderator has left the room, and everyone left is a spectator, or the room was set to be destroyed when the moderator left

You are no longer in the room.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h